h1, h2, h3, h4, h5, h6, div, p, span, ul, li, a {
	-webkit-text-size-adjust: none;
}
a {
	box-sizing: border-box;
}
/* === BASICS === */
::selection{background:#242424;color:#fff;}::-moz-selection{background:#242424;color:#fff;}
/* Corporate colors */
.darkgrey {
	color:#242424;
} 
.lightgrey {
	color:#6e7882;
}
.lightgrey-half {
	color:#acb5ba;
}
@font-face {
	font-family: 'robotomono-bold';
	src: url('../fonts/RobotoMono-Bold.eot');
	src: url('../fonts/RobotoMono-Bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/RobotoMono-Bold.woff2') format('woff2'),
		 url('../fonts/RobotoMono-Bold.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family: 'robotomono-bolditalic';
	src: url('../fonts/RobotoMono-Bolditalic.eot');
	src: url('../fonts/RobotoMono-Bolditalic.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/RobotoMono-Bolditalic.woff2') format('woff2'),
		 url('../fonts/RobotoMono-Bolditalic.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family: 'robotomono-light';
	src: url('../fonts/RobotoMono-Light.eot');
	src: url('../fonts/RobotoMono-Light.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/RobotoMono-Light.woff2') format('woff2'),
		 url('../fonts/RobotoMono-Light.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family: 'robotomono-regular';
	src: url('../fonts/RobotoMono-Regular.eot');
	src: url('../fonts/RobotoMono-Regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/RobotoMono-Regular.woff2') format('woff2'),
		 url('../fonts/RobotoMono-Regular.woff') format('woff');
/*	     url('../fonts/RobotoMono-Regular.ttf') format('truetype'),
	     url('../fonts/RobotoMono-Regular.svg#webfont') format('svg');*/
	font-weight:normal;
	font-style:normal;
}
body {
    font-size:100%;
	font-family:"robotomono-regular",Helvetica,sans-serif;
	color:#242424;
    background:#fff;
	padding:0;
	margin:0;
	background-image:url('../img/Website_Hintergrund/Hintergrund_large.png');
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
}
h1 {
	color:#242424;
	font-family:"robotomono-bold",Helvetica,sans-serif;
	font-size:45px;
	line-height:55px;
	letter-spacing:0.025em;
	margin:0;
}
h2,
h2.as-h1,
h3,
h3.as-h2,
h2.as-h3 {
	color:#242424;
	font-family:"robotomono-bold",Helvetica,sans-serif;
	font-size:100px;
	line-height:100px;
	letter-spacing:0.025em;
	margin:0;
}
h2,
h3.as-h2 {
	font-size:75px;
	line-height:75px;
}
h2.as-h3 {
	font-size:20px;
	line-height:29px;
	letter-spacing:0.01em;
}
h3 {
	font-size:18px;
	letter-spacing:0.02em;
}
h4 {
	margin:0;
}

.subline {
	color:#6e7882;
	font-family:"robotomono-regular",Helvetica,sans-serif;
	font-size:45px;
	line-height:55px;
	letter-spacing:0.02em;
}
.intro {
	color:#242424;
	font-family:"robotomono-regular",Helvetica,sans-serif;
	font-size:16px;
	line-height:28px;
	letter-spacing:0.02em;
}
.copy,
.copy-bold,
.copy-italic {
	color:#242424;
	font-family:"robotomono-regular",Helvetica,sans-serif;
	font-size:14px;
	line-height:26px;
	letter-spacing:0.01em;
}
.copy-bold {
	font-family:"robotomono-bold",Helvetica,sans-serif;
}
.copy-italic {
	font-family:"robotomono-bolditalic",Helvetica,sans-serif;
}
a,
a:link,
a:hover,
a:focus,
a:active {
	font-size:16px;
	text-decoration:none;
	color:#6f7782;
	font-family:"robotomono-regular",Helvetica,sans-serif;
	-webkit-transition: color 300ms ease-in-out 0s;
	-moz-transition: color 300ms ease-in-out 0s;
	-ms-transition: color 300ms ease-in-out 0s;
	-o-transition: color 300ms ease-in-out 0s;
	transition: color 300ms ease-in-out 0s;
}
a:hover,
p a:hover {
    text-decoration: underline;
    color: #e3ab67;
}
a.external {
	position:relative;
	display:inline-block;
	color:#242424;
	font-family:"robotomono-regular",Helvetica,sans-serif;
	font-size:14px;
	line-height:26px;
	letter-spacing:0.01em;
	text-decoration:underline !important;
	color:#242424;
	font-family:"robotomono-regular",Helvetica,sans-serif;
	font-size:14px;
	line-height:26px;
	letter-spacing:0.01em;
}
.intro a,
.accordion a {
	font-size:14px;
	text-decoration: underline;
	color:#242424;
	font-weight: bold;
}
.intro a,
.accordion a {
	margin-right:20px;
}
i {
	font-style:italic;
}
i.external:after,
.intro a.external:after,
.accordion a.external:after {
	font-style:normal;
	display:inline-block;
	position:absolute;
	bottom:3px;
	width:23px;
	height:23px;
	font-size:23px;
	line-height:26px;
	font-family:"Genericons";
	content:'\f442';
}
a.external:hover:after,
a.external:hover {
	color:#e3ab67;
}
p {
	font-family:"robotomono-regular",Helvetica,sans-serif;
}
.figure .figcaption {
	font-weight:bold;
}
ul, ol {
	list-style-type:none;
	padding:0;
}
.hidden {
    display:none !important;
}
.hide {
	display:none;
	height:0;
	opacity:0;
}
.hideIntroLeft {
	left:-100%;
	opacity:0;
}
.hideIntroRight {
	right:-100%;
	opacity:0;
}
.hideLeft {
	opacity:0;
	margin-right:-100%;
}
.hideRight {
	opacity:0;
	margin-left:-200%;
}
.showIntro {
	opacity:1;
/*	margin-left:-100%;*/
}
.showLeft {
	opacity:1;
/*	margin-left:-200%;*/
}
.showRight {
	opacity:1;
/*	margin-left:0%;*/
}
.show {
    display:inline-block !important;
	height:auto;
	opacity:1;
}
b, strong {
    font-weight: bold;
}
#header,
#main,
#footer {
	display:block;
}
.wrapper {
	display: block;
    width: 1180px;
    margin: 0 auto;
    max-width: 1280px;
    text-align: left;
    overflow: hidden;
}
.content {
	display:block;
	width:980px;
	margin:0 auto;
	max-width:1180px;
	text-align:left;
}
.left {
	max-width:50%;
	width:49%;
	float:left;
	text-align:right;
}
.right {
	max-width:50%;
	width:49%;
	float:right;
	text-align:left;
}
.left_75 {
	max-width:75%;
	width:74%;
	float:left;
	text-align:left;
}
.left_75 .left,
.section .left {
	text-align:left;
}
.right_25 {
	max-width:25%;
	width:24%;
	float:right;
	text-align:left;
}
.center {
	max-width:100%;
	width:100%;
	float:none;
	clear:both;
}
.line {
	height:1px;
	background-color:#242424;
}
span.line {
	position:relative;
	display:inline-block;
	width:100%;
}
.arrow {
	display:inline-block;
	width:16px;
	min-height:16px;
	line-height:65px;
	background-image:url('../img/Elemente/Pfeil_Navigation.svg');
	background-repeat:no-repeat;
	background-size:16px 16px;
	background-position:center center;
}
a .audio,
a .image,
a .video {
	display:inline-block;
	width:42px;
	min-height:42px;
	line-height:42px;
	background-image:url('../img/Icons/Audio-Datei.svg');
	background-repeat:no-repeat;
	background-size:42px 42px;
	background-position:center center;
}
a:hover .audio,
a:focus .audio,
a:active .audio {
	background-image:url('../img/Icons/Audio-Datei_aktiv.svg');
}
a .image {
	background-image:url('../img/Icons/Bild-Datei.svg');
}
a:hover .image,
a:focus .image,
a:active .image {
	background-image:url('../img/Icons/Bild-Datei_aktiv.svg');
}
a .video {
	background-image:url('../img/Icons/Video-Datei.svg');
}
a:hover .video,
a:focus .video,
a:active .video {
	background-image:url('../img/Icons/Video-Datei_aktiv.svg');
}
[role="button"],
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    -webkit-box-sizing: content-box;
       -moz-box-sizing: content-box;
            box-sizing: content-box;
			outline:0;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
    background: none;
    border: 0;
    color: inherit;
    cursor: pointer;
    font: inherit;
    line-height: normal;
    overflow: visible;
    padding: 0;
    -webkit-appearance: button; 
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
}
input::-moz-focus-inner,
button::-moz-focus-inner {
    border: 0;
    padding: 0;
}
.shadow {
	-webkit-box-shadow: 0px 15px 15px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 15px 15px 0px rgba(0,0,0,0.2);
	-ms-box-shadow: 0px 15px 15px 0px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 15px 15px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 15px 15px 0px rgba(0,0,0,0.2);
}
.scale {
	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	-ms-transform: scale(1.4);
	-o-transform: scale(1.4);
	transform: scale(1.4);
}
/* === HEADER === */
#header {
	position:fixed;
	top:0;
	left:0;
	z-index:99;
	width:100%;
	height:65px;
	background-color:#fff;
}
#header #brand .left,
#header #brand .right {
	height:65px;
	line-height:65px;
    vertical-align:middle;
}
#header #brand .left.mobileAct,
#header #brand .right.mobileAct,
#header .nav .left.mobileAct,
#header .nav .right.mobileAct {
	width:72%;
	max-width:73%;
	box-sizing: border-box;
}
#header #brand .left.mobile,
#header #brand .right.mobile,
#header .nav .left.mobile,
#header .nav .right.mobile {
	width:25%;
	max-width:25%;
	opacity:0.5;
	box-sizing: border-box;
}
#header .nav ul.left.mobile,
#header .nav ul.right.mobile {
	display:none;
}
#header .grey {
	opacity:0.5;
}
#header #brand a {
	position:relative;
	font-family:"robotomono-bold",Helvetica,sans-serif;
	padding:0 8px;
}
#header #brand a i {
	position:absolute;
	bottom:2px;
	padding:0 8px;
}
#header #brand .left a {
	margin-right:15px;
	font-weight:bold;
}
#header #brand .right a {
	margin-left:20px;
	font-weight:bold;
}
#header #brand .right a .arrow {
	left:-25px;
}
#header .nav {
	display:inline-block;
	width:100%;
	background-color:#fff;
	overflow:hidden;
	position:relative;
}
#header .nav .noclick {
	width: 50%;
    position: absolute;
    height:0;
    bottom: 0;
    left: 0;
	z-index:-1;
}
#header .nav .right.noclick {
    left:auto;
    right: 0;
}
#header .nav .noclick.act {
    height: 100%;
	z-index:100;
}
#header .nav ul {
	margin-bottom:25px;
	margin-top:0;
}
#header .nav ul li {
	margin-top:25px;
}
#header .nav ul.left li a {
	margin-right:25px;
	color:#242424;
	font-family:"robotomono-regular",Helvetica,sans-serif;
	font-size:14px;
	line-height:26px;
	letter-spacing:0.01em;
}
#header .nav ul.right li a {
	margin-left:25px;
	color:#242424;
	font-family:"robotomono-regular",Helvetica,sans-serif;
	font-size:14px;
	line-height:26px;
	letter-spacing:0.01em;
}
/* === Main === */
#main {
	position:relative;
	overflow:hidden;
	width:100%;
	overflow:hidden;
/*	min-height:1000px;*/
}
#main .overlay {
	width:5900px;
	overflow:hidden;
}
#main .overlay > .article {
	width:1180px;
	overflow:hidden;
	float:left;
/*	opacity:0;*/
}
#main .overlay  > #aside {
	float:left;
	width:1180px;
}
#main .overlay  > .article {
	padding-top:125px;
}
#main .article.rightSide > header > h2 {
	margin-bottom:130px;
}
#main .section > .left,
#main .section > .right {
	width:450px;
}
#main .leftSide .section header {
	min-height:800px;
}
#main .rightSide .section .header_left.full p, 
#main .rightSide .section .header_right.full p {
	margin-bottom:60px;
}
#main .section p {
	color:#242424;
	font-family:"robotomono-regular",Helvetica,sans-serif;
	font-size:14px;
	line-height:26px;
	letter-spacing:0.01em;
}
#main .section .body p {
	margin:35px 0 35px 0;
}
#main .sub-subline {
	padding-bottom:60px;
	color:#242424;
	font-family:"robotomono-bold",Helvetica,sans-serif;
	letter-spacing:0.025em;
	margin:0;
	font-size:18px;
	letter-spacing:0.02em;
}
#aside {
	position:relative;
	top:0;
	background-color:#fff;
	padding-top:125px;
	min-height:1000px;
	width:100%;
	height:100%;
	text-align:center;
	opacity:1;
/*	margin-left:-1180px;*/
}
#aside #intro {
	position:relative;
	display:inline-block;
}
#aside #intro h1 {
	text-align:center;
}
#aside #intro .left {
	background-image:url('../img/Einstiegsseite/Marica_Aquarell.png');
	background-repeat:no-repeat;
	background-size:280px 325px;
	background-position:left 120px top 74px;
	min-height:505px;
}
#aside #intro .right {
	background-image:url('../img/Einstiegsseite/Deniz_Pinselstrich.png');
	background-repeat:no-repeat;
	background-size:480px 280px;
	background-position:left 105px top 70px;
	min-height:340px;
}
#aside #intro .left .figure {
	position:absolute;
	top:75px;
	left:0;
	margin:0;
}
#aside #intro .right .figure {
	position:absolute;
	top:75px;
	right:0;
	margin:0;
}
#aside #intro .figure .figcaption {
	margin:0 auto;
	width:160px;
	padding-top:15px;
}
#aside #intro .left .figure .figcaption {
	text-align:left;
}
#aside #intro .right .figure .figcaption {
	text-align:right;
}
#aside #intro h1 {
	max-width:700px;
	margin:0 auto;
}
#aside #intro h2,
#aside #intro  p {
	width:300px;
}
#aside #intro .left h2,
#aside #intro .left  p {
	float:right;
}
#aside #intro .left h2 {
	margin-top:180px;
	padding-right:30px;
}
#aside #intro .left p {
	padding-right:30px;
	color:#242424;
	font-family:"robotomono-regular",Helvetica,sans-serif;
	font-size:14px;
	line-height:26px;
	letter-spacing:0.01em;
}
#aside #intro .right h2 {
	margin-top:180px;
	padding-left:30px;
}
#aside #intro .right p {
	padding-left:30px;
	color:#242424;
	font-family:"robotomono-regular",Helvetica,sans-serif;
	font-size:14px;
	line-height:26px;
	letter-spacing:0.01em;
}
#aside #intro .left button,
#aside #intro .left .button {
	position:absolute;
	top:auto;
	bottom:0;
	left:0;
	margin:0;
	background-image:url('../img/Icons/Pfeil_Parcours.svg');
	background-repeat:no-repeat;
	background-size:42px 42px;
	background-position:center center;
	width:42px;
	height:42px;
}
#aside #intro .right button,
#aside #intro .right .button {
	position:absolute;
	top:auto;
	bottom:0;
	right:0;
	margin:0;
	background-image:url('../img/Icons/Pfeil_Parcours.svg');
	background-repeat:no-repeat;
	background-size:42px 42px;
	background-position:center center;
	width:42px;
	height:42px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
/*#main .section {
	overflow:hidden;
}*/
#main .tabs {
	display:inline-block;
	width:auto;
	min-width:520px;
	margin-left:-150px;
	position:fixed;
	top:50%;
	left:0;
	text-align:center;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
#main .tabs > span {
	display:inline-block;
}
#main .tabs a {
	display:inline-block;
	margin-bottom:5px;
}
#main .tabs li {
	display:inline-block;
/*	border:1px solid #252525;
	border-radius:16px;*/
	width:16px;
	height:16px;
	margin:1px;
	float:none;
	text-align:center;
	margin-right:5px;
}
/*#main .tabs a:before {
	display:inline-block;
	content:'';
	border:1px solid #252525;
	border-radius:10px;
	width:10px;
	height:10px;
	background-color:#252525;
	-webkit-transform:translateY(-13%);
	-ms-transform:translateY(-13%);
	transform:translateY(-13%);
}*/
#main .tabs ul {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
#main .tabs li a {
	display:inline-block;
}
#main .tabs li a:before,
#main .tabs li a.act:before{
	content:'';
	display:inline-block;
	background-image:url('../img/Icons/Radio-Menue.svg');
	background-repeat:no-repeat;
	background-size:100% 100%;
	background-position:center center;
	width:18px;
	height:18px;
}
#main .tabs li a.act:before {
	background-image:url('../img/Icons/Radio-Menue-Act.svg');
}
#main .tabs a > span {
	display:none;
}
#main .section {
	margin-top:130px;
	position:relative;
}
#main .section:not(:first-child){
	margin-top:220px;
}
#main .section .header {
	margin-bottom:130px;
}
#main .no-float {
	display:block;
	float:none;
	clear:both;
}
#main .section .header h3 {
	width:85%;
	margin:0 auto;
}
#main .section .header_left img,
#main .section .header_right img {
	display:inline-block;
	position:absolute;
	top:180px;
	left:0;
	z-index:-1;
}
#main .section .header_right img {
	top:180px;
	right:0;
	left:auto;
}
#main .section .header_left p,
#main .section .header_right p {
	margin-top:230px;
	/*width:60%;*/
	width:55%;
	float:right;
	clear:right;
}
#main .section .header_right p {
	float:left;
	clear:left;
}
#main .section .header_left.full p,
#main .section .header_right.full p {
	/*margin-top:500px;*/
	margin-top:550px;
	width:75%;
}
#main .details {
	color:#242424;
	font-family:"robotomono-regular",Helvetica,sans-serif;
	font-size:14px;
	line-height:26px;
	letter-spacing:0.01em;
	margin-bottom:130px;
}
#main .details .media a.fancybox {
	display:inline-block;
	width:57px;
	float:left;
}
#main .details .media {
	overflow:hidden;
	margin-top:35px;
}
#main .details .media p {
	display:inline-block;
	width:85%;
	float:right;
	clear:right;
	padding:0;
	margin:0;
}
#main .details .media p span {
	color:#242424;
	font-family:"robotomono-bolditalic",Helvetica,sans-serif;
	font-size:14px;
	line-height:26px;
	letter-spacing:0.01em;
}
#main .details .headline {
	overflow:hidden;
}
#main .details .headline img:first-child {
	float:left;
	margin:0 35px 0 0;
}
#main .details .headline h4 {
	margin:65px 0 0 0;
}
.text-justify {
	text-align:justify !important;	
	
}
#main .home {
	position:fixed;
	top:45%;
	right:-1px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#main .home  button span {
	display:none;
}
#main .home  button {
	height:45px;
}
#main .home  button:before {
	content:'';
	display:inline-block;
	width:45px;
	height:45px;
	background-image:url('../img/Icons/Home.png');
	background-repeat:no-repeat;
	background-size:45px 45px;
	background-position:center center;
}
#main .home  button:hover:before {
	background-image:url('../img/Icons/Home_aktiv.png');
}
#main .text {
	position:relative;
}
#main .accordion,
#main .active {
	position:relative;
	border-bottom:1px solid #242424;
}
#main .accordion > span,
#main .active > span,
#main .text > span {
	display:inline-block;
	padding-bottom:15px;
	overflow:hidden;
}
#main .accordion .body p,
#main .active .body p {
	padding:35px 0 35px 0;
}
#main .accordion:after,
#main .active:after,
#main .plus:after {
	position:absolute;
	bottom:-8px;
    right:-28px;
	display:inline-block;
	content:'';
	width:16px;
	height:16px;
	background-image:url('../img/Elemente/Collapsible_plus.svg');
	background-repeat:no-repeat;
	background-size:16px 16px;
	background-position:center center;
	cursor:pointer;
}
#main .plus:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#main .accordion.large:before,
#main .accordion.middle:before,
#main .accordion.small:before,
#main .active.large:before,
#main .active.middle:before,
#main .active.small:before {
	content:'';
	width:100%;
	height:105px;
	position:absolute;
	left:0;
	bottom:0;
	background: -moz-linear-gradient(top,  rgba(251,251,251,0) 0%, rgba(251,251,251,0.8) 99%);
	background: -webkit-linear-gradient(top,  rgba(251,251,251,0) 0%,rgba(251,251,251,0.8) 99%);
	background: linear-gradient(to bottom,  rgba(251,251,251,0) 0%,rgba(251,251,251,0.8) 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
#main .active.large:before,
#main .active.middle:before,
#main .active.small:before {
	height:40px !important;
}
#main .accordion.large > span,
#main .accordion.middle > span,
#main .accordion.small > span,
#main .accordion.large > span,
#main .accordion.middle > span,
#main .accordion.small > span {
	display:inline-block;
	height:100%;
}
#main .accordion.large.closed > span {
	height:520px;
	padding-bottom:15px;
}
#main .accordion.middle.closed > span {
	height:320px;
}
#main .accordion.small.closed > span {
	height:65px;
}
#footer {
	width:100%;
	min-height:580px;
	height:100%;
	color:#fff;
	background-color:#242424;
	margin-top:125px;
/*	margin-top:3rem;*/
}
#footer > .wrapper {
	position:relative;
}
#footer .wrapper > .left_75:first-child {
	margin-top:60px;
}
#footer .wrapper > .right_25 {
	text-align:right;
}
#footer .wrapper > .right_25 img {
	margin-top:120px;
}
#footer .wrapper > .right_25:last-child {
	position:absolute;
	bottom:0;
	right:0;
}
#footer strong,
#footer p {
	font-family:"robotomono-bold",Helvetica,sans-serif;
	display:inline-block;
	padding-bottom:15px;
	color:#fff;
	font-weight:600;
	font-size:12px;
	line-height:22px;
	letter-spacing: 0.01rem;
}
#footer p {
	font-family:"robotomono-regular",Helvetica,sans-serif;
	font-weight:300;
}
#header #brand a
#footer .wrapper p span {
	display:inline-block;
	color:#fff;
	font-family:"robotomono-regular",Helvetica,sans-serif;
	font-size:12px;
	line-height:22px;
	letter-spacing:0.01em;
}
#footer a {
	display:inline-block;
	color:#fff;
	font-family:"robotomono-regular",Helvetica,sans-serif;
	font-size:12px;
	line-height:22px;
	letter-spacing:0.01em;
}

#footer .wrapper p {
	padding:0;
}
#footer a {
	color:#fff;
}
#footer .wrapper .right_25 ul li {
	text-align:right;
}
/*#MB_Kapitel2 .header img {
	margin-top:-30px;
}
#MB_Kapitel3 .header img {
	margin-top:-300px;
}
#MB_Kapitel4 .header img {
	margin-top:-950px;
}
#MB_Kapitel5 .header img {
	margin-top:-1500px;
}
*/
#MB_Kapitel6 .header img,
#MB_Kapitel8 .header img {
	top:50px !important;
}/*
#MB_Kapitel7 .header img {
	margin-top:-2570px;
}
#DU_Kapitel2 header img {
	margin-top:-30px;
}
#DU_Kapitel3 header img {
	margin-top:-580px;
}
#DU_Kapitel4 header img {
	margin-top:-1365px;
}
#DU_Kapitel5 header img {
	margin-top:-1740px;
}
#DU_Kapitel6 header img {
	margin-top:-2170px;
}*/
#iplayer {
	position:fixed;
	left:auto;
	right:auto;
	bottom:10px;
	width:60%;
	display:none;
}
#iplayer.visible {
	display:block;
}
#jp_container_1 {
	float:left;
	width:80%;
	height:45px;
	border:1px solid #242424;
}
div.jp-close {
	display:inline-block;
	opacity:1;
	visibility:visible;
	width:45px;
	height:45px;
	border-top:1px solid #242424;
	border-right:1px solid #242424;
	border-bottom:1px solid #242424;
	background-color:#fff;
	cursor:pointer;
}
.jp-close span {
	display:none;
}
.jp-close:after {
	font-family: "Genericons";
	content: '\f406';
	font-size: 24px;
    line-height: 45px;
	width:45px;
	height:45px;
/*	padding-left: 5px;*/
}
.jp-close:hover {
	background-color:#eee;
}
/* Disable the browser focus highlighting. */
.jp-audio *:focus,
.jp-audio-stream *:focus,
.jp-video *:focus {
  outline: none;
}
/* Disable the browser CSS3 focus highlighting. */
.jp-audio button::-moz-focus-inner,
.jp-audio-stream button::-moz-focus-inner,
.jp-video button::-moz-focus-inner {
  border: 0;
}
.jp-jplayer audio,
.jp-jplayer {
  width: 0px;
  height: 0px;
}
.jp-jplayer {
  background-color: #000000;
}
/* @group NO SOLUTION error feedback */
.jp-no-solution {
  padding: 5px;
  font-size: .8em;
  background-color: #fff;
  border-top: 2px solid #554461;
  border-left: 2px solid #554461;
  border-right: 2px solid #180a1f;
  border-bottom: 2px solid #180a1f;
  color: #FFF;
  display: none;
}
.jp-no-solution a {
  color: #FFF;
}
.jp-no-solution span {
  font-size: 1em;
  display: block;
  text-align: center;
  font-weight: bold;
}
.jp-audio {
  opacity: 1;
  background-color: #fff;
/*  padding: 5px;*/
  padding: 0;
  overflow: hidden;
  height: 45px;
/*  left: 30px;*/
  font-size: 16px;
  color: #fff;
  border: none;
  -webkit-transition: opacity 300ms, visibility 300ms 300ms;
          transition: opacity 300ms, visibility 300ms 300ms;
  pointer-events: all;
  -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
          box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
}
/*@media only screen and (max-width: 1024px) {
  .jp-audio {
    clear: both;
    height: 50px;
    position: absolute;
    bottom: 50px;
    width: calc(85% - 9px);
    left: 0;
    padding: 0 0 0 4px;
    background-color: transparent;
  }
}*/
.jp-audio.closed,
.jp-close.closed {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.jp-audio.closed .jp-details {
  opacity: 0;
}
/*.jp-audio.jp-state-playing .jp-interface .jp-controls-holder .jp-controls .jp-play {
  background-image: url("../img/Elemente/Player_Pfeil.svg");
}*/
.jp-controls {
	border-right:1px solid #242424;
}
/*@media only screen and (max-width: 1024px) {
  .jp-audio {
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}*/
.jp-audio .jp-interface {
  position: relative;
  width: 100%;
  /* Required for the full screen */
}
.jp-audio .jp-interface .jp-volume-controls {
  display: none;
}
.jp-audio .jp-interface .jp-controls-holder .jp-controls {
  padding: 0;
  overflow: hidden;
  width: 45px;
  float: left;
}
.jp-audio .jp-interface .jp-controls-holder .jp-controls button {
  display: block;
  float: left;
  overflow: hidden;
  text-indent: -9999px;
  height: 45px;
  margin: 0;
  padding: 0;
  border: none;
  cursor: pointer;
  background-color: #fff;
}
.jp-audio .jp-interface .jp-controls-holder .jp-controls .jp-stop {
  display: none;
}
.jp-audio .jp-interface .jp-controls-holder .jp-controls .jp-play,
.jp-audio.jp-state-playing .jp-interface .jp-controls-holder .jp-controls .jp-play {
  -webkit-transition: background-color 300ms;
          transition: background-color 300ms;
  background-image: url("../img/Elemente/Player_Pfeil.svg");
  background-repeat: no-repeat;
  background-size: 22px 27px;
  background-position: center;
  width: 100%;
  height: 45px;
  border-right: 1px solid #242424;
}
.jp-audio.jp-state-playing .jp-interface .jp-controls-holder .jp-controls .jp-play {
	background-image: url("../img/Elemente/Player_Pause.svg");
}
.jp-audio .jp-interface .jp-controls-holder .jp-controls .jp-play:hover {
  background-color: #eee;
}
/*@media only screen and (max-width: 1024px) {
  .jp-audio .jp-interface .jp-controls-holder .jp-controls .jp-play {
    height: 50px;
  }
}*/
.jp-audio .jp-interface .jp-controls-holder .jp-progress {
  height: 45px;
  padding: 0;
  margin-bottom: 0;
  overflow: hidden;
}
/*@media only screen and (max-width: 1024px) {
  .jp-audio .jp-interface .jp-controls-holder .jp-progress {
    height: 50px;
  }
}*/
.jp-audio .jp-interface .jp-controls-holder .jp-progress .jp-seek-bar {
  background: #fff;
  width: 0px;
  height: 100%;
  overflow: hidden;
  cursor: pointer;
}
.jp-audio .jp-interface .jp-controls-holder .jp-progress .jp-seek-bar .jp-play-bar {
  background: #eee;
  width: 0px;
  height: 100%;
  overflow: hidden;
}
.jp-audio .jp-interface .jp-controls-holder .jp-current-time,
.jp-audio .jp-interface .jp-controls-holder .jp-duration {
  width: 70px;
  font-size: 14px;
  font-weight:300;
  color:#242424;
  position: absolute;
  pointer-events: none;
}
/*@media only screen and (max-width: 1024px) {
  .jp-audio .jp-interface .jp-controls-holder .jp-current-time,
  .jp-audio .jp-interface .jp-controls-holder .jp-duration {
    font-size: 11px;
  }
}*/
.jp-audio .jp-interface .jp-controls-holder .jp-current-time {
  cursor: default;
  top: 20px;
  left: 60px;
}
/*@media only screen and (max-width: 1024px) {
  .jp-audio .jp-interface .jp-controls-holder .jp-current-time {
    top: 20px;
    left: 60px;
  }
}*/
.jp-audio .jp-interface .jp-controls-holder .jp-duration {
  text-align: right;
  cursor: pointer;
  top: 20px;
  right: 15px;
}
/*@media only screen and (max-width: 1024px) {
  .jp-audio .jp-interface .jp-controls-holder .jp-duration {
    top: 20px;
    right: 6px;
  }
}*/
.jp-audio .jp-interface .jp-controls-holder .jp-toggles .jp-repeat {
  display: none;
}
.jp-audio .jp-details {
  opacity: 1;
  -webkit-transition: opacity 300ms;
          transition: opacity 300ms;
}
.jp-audio .jp-details .jp-title {
  color: #242424;
  font-size: 16px;
  font-weight: 600;
  text-align: left;
  position: absolute;
  top: 0px;
  left: 50px;
  pointer-events: none;
}
/*@media only screen and (max-width: 1024px) {
  .jp-audio .jp-details .jp-title {
    font-size: 12px;
    left: 78px;
  }
}*/
/* parallax */
/*    @supports ((perspective: 1px) and (not (-webkit-overflow-scrolling: touch))) {
      body {
        transform: translateZ(0px); /* Fix paint issues in Edge && Safari H/W acceleration /
      }
      .slides {
        position: absolute;
        width: 100%;
        height: 100%;
        overflow-x: hidden;
        overflow-y: auto;
        perspective: 300px;
        scroll-behavior: smooth;
      }      .article {
        transform-style: preserve-3d;
      }
      .article .section {
        transform: translateZ(60px) scale(.8);
        transform-origin: 100% 50%;
      }
      .article .section:nth-child(2n) img {
        transform: translateZ(100px) scale(.67);
        transform-origin: 100% 50%;
      }
      .slide:nth-child(2n) .intro {
        transform-origin: 0% 50%;
      }
      .slide:nth-child(2n) .slide__bg {
        transform: translateZ(59px) scale(.85);
      }
      .slide:nth-child(2n+1):not(:first-child) .slide__bg {
        top: -50%;
      }
      .slide:nth-child(2n+1):not(:last-child) .slide__bg {
        bottom: -50%;
      }
      .slide:first-child {
        padding-top: 14%;
      }
      .slide:last-child {
        padding-bottom: 14%;
      }
      .article .section:nth-child(2n) {
        z-index: 1; /* ensure slides overlay correctly /
      }
    }
  }*/